
uses
  SysUtils, Board;
  
var
  x, y: integer;
  LBoard: TBoard;
  
begin  
  for x := 0 to 7 do
  begin
    LBoard := 0;
    for y := 0 to 7 do
      SwitchOn(LBoard, ToBoard(x, y));
    Write('    $', IntToHex(LBoard, 16));
    if x < 7 then
      WriteLn(',');
  end;
end.
